From 3909db68df4c11969eaa7fd6cbae5a0b4601086d Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Wed, 22 Nov 2017 14:42:37 +0100
Subject: [PATCH] Remove stray word in comment

---
 src/bin/pg_upgrade/relfilenode.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/bin/pg_upgrade/relfilenode.c b/src/bin/pg_upgrade/relfilenode.c
index 06d3ed04a7..8c3f8ac332 100644
--- a/src/bin/pg_upgrade/relfilenode.c
+++ b/src/bin/pg_upgrade/relfilenode.c
@@ -194,7 +194,7 @@ transfer_relfile(FileNameMap *map, const char *type_suffix, bool vm_must_add_fro
 	/*
 	 * Now copy/link any related segments as well. Remember, PG breaks large
 	 * files into 1GB segments, the first segment has no extension, subsequent
-	 * segments are named relfilenode.1, relfilenode.2, relfilenode.3. copied.
+	 * segments are named relfilenode.1, relfilenode.2, relfilenode.3.
 	 */
 	for (segno = 0;; segno++)
 	{
-- 
2.14.1.145.gb3622a4ee

